from banglish import to_english

def test_basic():
    assert to_english("মোহাম্মদ") == "Mohammad"
    assert to_english("সুমন") == "Suman"
    assert to_english("শাহীন") == "Shaheen"
    assert to_english("রাশেদ") == "Rashed"
    assert to_english("মমতাজ") == "Momtaj"
